 .u-section-1 {
  background-image: none;
  min-height: 332px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 20px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 312px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 30px 16px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    min-height: 215px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 18px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2459px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 609px;
  margin: 29px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 1178px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/Heinz.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 300;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/fff1.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 300;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/fggf.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 300;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/345325.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-2 .u-text-13 {
  font-weight: 300;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/54645.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-14 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-2 .u-text-16 {
  font-weight: 300;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/WhatsAppImage2026-04-01at19.04.06.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-17 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-2 .u-text-19 {
  font-weight: 300;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-2 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 1178px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  width: 240px;
  height: 240px;
  background-image: url("images/fggf.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-20 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-text-21 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-22 {
  font-weight: 300;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  width: 240px;
  height: 240px;
  background-image: url("images/IMG-20210912-WA0010-2.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-23 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-text-24 {
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-2 .u-text-25 {
  font-weight: 300;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-9 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/2.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-26 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-text-27 {
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-2 .u-text-28 {
  font-weight: 300;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-list-item-10 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-image-10 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/345325.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-29 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-text-30 {
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-2 .u-text-31 {
  font-weight: 300;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-11 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-image-11 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/54645.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-32 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-text-33 {
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-2 .u-text-34 {
  font-weight: 300;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-12 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-image-12 {
  width: 240px;
  height: 240px;
  object-position: 50% 94.17%;
  background-image: url("images/6.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-35 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-text-36 {
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-2 .u-text-37 {
  font-weight: 300;
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    text-align: center;
    margin-top: 69px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 972px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 971px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1675px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1673px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-text-20 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-23 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-26 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-29 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-32 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-35 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6019px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}